@font-face {
    font-family: 'RethinkSans';
    src: url('/assets/Rethink_Sans/RethinkSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'RethinkSans';
    src: url('/assets/Rethink_Sans/RethinkSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'RethinkSans';
    src: url('/assets/Rethink_Sans/RethinkSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'RethinkSans';
    src: url('/assets/Rethink_Sans/RethinkSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'RethinkSans';
    src: url('/assets/Rethink_Sans/RethinkSans-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'RethinkSans';
    src: url('/assets/Rethink_Sans/RethinkSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

*:not([class*="i-"]):not([class*="fa"]):not([class*="iconsmind"]):not(i) {
    font-family: 'RethinkSans', sans-serif !important;
}

.layout-sidebar-large .main-header .menu-toggle div {
    background: #003865 !important;
    height: 2px !important;
    width: 28px !important;
}
.layout-sidebar-large .sidebar-left .navigation-left .nav-item .nav-item-hold {
    color: #003865;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgb(250 248 240) !important;
}
.btn-primary, .btn-outline-primary {
    border-color: #3e3e3e !important;
    background-color: #003865 !important;
}
.btn-primary:hover, .btn-outline-primary:hover {
    border-color: #80e0e9 !important;
    background-color: #80e0e9 !important;
}
.app-footer {
    background: #003865 !important;;
    background-color: #003865 !important;
    color: #fff !important;
}
h1, h2, h3, h4, h5, h6, .card-title, .text-title {
    color: #002755 !important;
}
.btn-info, .btn-outline-info {
    border-color: #003865 !important;
    background: #fff !important;
    color: #002755 !important;
}
.btn-info:hover, .btn-outline-info:hover {
    border-color: #003865 !important;
    background: #003865 !important;
    color: #fff !important;
}
.btn-success, .btn-outline-success {
    border-color: #d3d5d5 !important;
    background-color: #d3d5d5 !important;
    color: #002755 !important;
}
.btn-success:hover, .btn-outline-success:hover {
    border-color: #84806f !important;
    background-color: #84806f !important;
    color: #fff !important;
}
.btn-danger, .btn-outline-danger {
    border-color: #ffc941 !important;
    background-color: #ffc941 !important;
    color: #002755 !important;
}

.badge-warning {
    background-color: #ffc941 !important; 
}

.btn-warning, .btn-outline-warning
 {
    border-color: #ffc941 !important; 
}

.text-roble-orange {
    color: #FFB81D !important;
}

.text-muted {
    color: #003865 !important;
}

.text-primary {
    color: #002755 !important;
}

.btn-secondary:hover, .btn-outline-secondary:hover {
    background-color: #002755;
    color: #fff;
}

.btn-secondary, .btn-outline-secondary {
    border-color: #002755;
}
.page-item.active .page-link {
    background-color: #003865;
}



a.btn.btn-danger.btn-rounded.m-1.text-white
 {
    border-radius: 7px !important;
}

.btn.rounded, .btn.btn-rounded {
    border-radius: 7px !important;
}

a.btn.btn-danger, .btn-outline-danger {
    border-color: #ffc941 !important;
    background-color: #ffc941 !important;
    color: #002755 !important;
    border-radius: 7px !important;
}



.form-group label {
    font-size: 12px;
    color: #003865;
    margin-bottom: 4px;
}

.form-control.rounded, .form-control.form-control-rounded {
    border-radius: 7px;
}

.breadcrumb {
    background: #ffffff;
    align-items: center;
    margin: 0 0 1.25rem;
    padding: 30px;
}

.breadcrumb ul li a {
    color: #003865;
}

.text-roble-orange
 {
    color: #003865 !important;
}

.layout-sidebar-large .sidebar-left .navigation-left .nav-item .nav-item-hold {
    color: #003865 !important;
}

.layout-sidebar-large .main-header .header-part-right .user img {

    background-color: #f3eed9;
}

.i-Full-Screen:before {
    content: "\F08F";
    color: #003865;
    font-weight: bold;
    -webkit-text-stroke: 0.5px #003865;
}


button#filtrar {
    background-color: #003865 !important;
}

.auth-layout-wrap {
    background: #C6F0FF !important;
}

span.item-name {
    color: #003865;
}

.layout-sidebar-large .sidebar-left-secondary .childNav li.nav-item a .nav-icon
 {
    color: #003865;
}

.dropdown-header {
    color: #003865;
}

.dropdown-item {
    color: #003865;
}

.breadcrumb ul li {
    color: #003865;
}